Page MenuHomePhabricator

Spike: what to do about Special:RecordImpression and Banner History
Closed, ResolvedPublic2 Estimate Story Points

Description

T45250 and T78089 are upcoming important things to resolve, but we need to spend time developing a plan of attack for the solution.

  1. Gather requirements from all parties (Megan, Ellery, PCoombe)
  2. Make a plan!

Event Timeline

atgo created this task.Feb 4 2015, 10:50 PM
atgo raised the priority of this task from to High.
atgo updated the task description. (Show Details)
atgo added subscribers: gerritbot, faidon, Glaisher and 10 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2015, 10:50 PM
atgo set Security to None.
atgo edited a custom field.
atgo updated the task description. (Show Details)Feb 4 2015, 11:57 PM
atgo removed a project: Patch-For-Review.

Proposal for this spike and T45250:

  • Get some initial feedback on the impact of the temporary solution deployed.
  • If we're satisfied with the temporary solution as such:
    • set a timeframe for rolling out something more permanent, and
    • decide whether we can roll work on the more permanent solution into work on retrieving more banner history data. (Ideally, I think that'd be the way to go...)

I'm moving this card to In Development and I moved T45250 to In Analysis, since as I understand it, that task is about a more permanent solution, too. Hope that's OK!

@AndyRussG I'm going to move this to PCR until we get confirmation from @ellery @MeganHernandez_WMF and someone from Ops.

atgo closed this task as Resolved.Feb 24 2015, 9:44 PM
atgo moved this task from Pending Code Review to Done on the Fundraising Sprint Enya board.
Restricted Application added a project: Operations. · View Herald TranscriptMay 4 2016, 9:14 AM
mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM